Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Cannot mix incompatible Qt library (version 0x50a01) with this library (version 0x50b01)


Log in to reply